<?php
/**
 *   产品分类
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-14 13:27:48
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class CatRepository extends Repository {

    public function model() {
        return \App\Models\AlbumCatModel::class;
    }

    
}
